/* CSS Document */
 

body{ margin:0px; padding:0px; font-family:"ËÎÌå"; font-size:13px; color:#666666;}
img{ border:none;}
a:hover{ color:#ff0000; text-decoration:none;}
.she{ color:#666666; line-height:24px; padding-left:3px; text-decoration:none;}
a.she{ color:#666666; line-height:24px; padding-left:3px;text-decoration:none;}
a.she:hover{ color:#ff0000; line-height:24px; padding-left:3px;text-decoration:none;}
.re{ color:#FF0000;}
a.re{ color:#FF0000;text-decoration:none;}
a.re:hover{ color:#FF0000;text-decoration:none;}
.kuang{ border:solid #CCCCCC 1px;}
.chan{ color:#B9B8B8; font-weight:bold; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.dian{ color:#103E82; font-weight:bold; line-height:24px;}
.lianxi{ color:#1A3779; line-height:24px; text-decoration:none;}
a.lianxi{ color:#1A3779; line-height:24px;text-decoration:none;}
a.lianxi:hover{ color:#ff0000; line-height:24px;text-decoration:none;}
.kuang2{ border:solid #CCCCCC 1px; padding:1px; margin-left:3px;}
.she2{ color:#666666; }
a.she2{ color:#666666; }
a.she2:hover{ color:#ff0000; }
.leibiao{ line-height:24px; background:url(bit06.gif) no-repeat 10px 3px; padding-left:20px;}
.jianjie{ font-family:"ËÎÌå"; font-size:14px; color:#093C84;}
.content{ font-family:"ËÎÌå"; font-size:14px; color:#666666; line-height:24px;}
.xian{ border-bottom:dashed 1px #CCCCCC;}
.title{ font-family:"ËÎÌå"; font-size:12px; color:#000000; font-weight:bold;}
.product liebiao{ width:680px; text-align:center;}
.productz{margin:15px 0px 0px 10px; display:block; float:left;}
.product kuang{ border:#CCCCCC solid 1px; padding:1px;}
.schan{ color:#183883; margin:15px auto;}
.description{padding-left:5px; margin-top:5px; text-indent:20px; line-height:24px;}
.liedao{ margin-top:5px; }
a.daohang:hover{ color: #F00; text-decoration:none; display:block;}
a.daohang:link{ color:#FFFFFF; text-decoration:none; display:block;}
a.daohang:visited{ color:#FFFFFF; text-decoration:none; display:block;}
a.daohang:active{ color:#FFFFFF; text-decoration:none; display:block;}
#demo {
	MARGIN-TOP: 10px; WIDTH: 680px; BACKGROUND: #fff; OVERFLOW: hidden
}
#demo IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#indemo {
	WIDTH: 800%; FLOAT: left
}
#demo1 {
	FLOAT: left
}
#demo2 {
	FLOAT: left
}
.clear {
	CLEAR: both
}










DIV.digg_22 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}

DIV.digg_22 span A {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 6px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: rgb(66,97,222); MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none
}
DIV.digg_22 span A:hover {
	BACKGROUND-IMAGE: none; COLOR: #fff; BACKGROUND-COLOR: #4261df; TEXT-DECORATION: none
}
DIV.digg_22 span A:active {
	BACKGROUND-IMAGE: none; COLOR: #fff; BACKGROUND-COLOR: #4261df
}


DIV.digg_22 span.return{PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; COLOR: #666; margin-right:3px; font:12px Arial, Helvetica, sans-serif;}
DIV.digg_22 span.return input{padding:2px; text-align:center; font:12px/14px Arial, Helvetica, sans-serif; color:#666; height:20px; border:solid #ccc 1px;}


DIV.digg_22 A {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 6px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: rgb(66,97,222); MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none
}
DIV.digg_22 A:hover {
	BACKGROUND-IMAGE: none; COLOR: #fff; BACKGROUND-COLOR: #4261df; TEXT-DECORATION: none
}
DIV.digg_22 A:active {
	BACKGROUND-IMAGE: none; COLOR: #fff; BACKGROUND-COLOR: #4261df
}
DIV.digg_22 SPAN.current {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #000; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}
DIV.digg_22 SPAN.disabled {
	DISPLAY: none
}